#
# /etc/rc.config
#
# Copyright (c) 1996-2002 SuSE Linux AG Nuernberg, Germany.
# All rights reserved.
#
# Author: Werner Fink <werner@suse.de>, 1996
#         Burchard Steinbild <feedback@suse.de>, 1996
#
# Configuration database for shell scripts in /etc/init.d, /sbin/SuSEconfig
# and /etc/cron.daily/aaa_base*
#
# Please edit this file and execute /sbin/SuSEconfig to configure everything.
#



#
# Attention! This variable PATH is NOT setting the PATH for user or root
# shells. It is only used internally for /etc/init.d/*, SuSEconfig and 
# cron.daily. Please do NOT change PATH here.
#
PATH=/sbin:/bin:/usr/sbin:/usr/bin

##
## Formatting the boot script messages, see /etc/rc.status.
## Source /etc/rc.status if rc_done isn't defined
##
test "$rc_done"= = = -a -e /etc/rc.status && . /etc/rc.status
#
# choose sound chip on DVB card, "ti" or "crystal"
#
DVB_SOUND_CHIP="ti"
#
# The SECCHK_USER variable determines to which e-mail address the reports
# from the security check scripts are sent to. Default is root.
#
SECCHCK_USER="root"

#
# The START_SECCHK variable controls whether the security check scripts
# should be run automatically every night, week, month.
# Set to "no" to disable.
#
START_SECCHK="yes"
